Taxonomy

Archive an instance project category

POST
/api/categories/{categoryId}/archive

Authorization

sessionCookie
cookiebetter-auth.session_token<token>

The Better Auth email/password session cookie used by the web application.

Path Parameters

categoryId*string
Length1 <= length

Response Body

Response for status 200

application/json
  1. response
category*
Example Request
curl -X POST 'https://postbot.example/api/categories/string/archive'
Example Response
{
  "category": {
    "id": "string",
    "name": "string",
    "normalizedName": "string",
    "state": "active",
    "archivedAt": 0,
    "createdAt": 0,
    "updatedAt": 0
  }
}

Was this page helpful?